## python-dynasor 2.1

=== debian/changelog ===
python-dynasor (2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Tue, 12 Aug 2025 14:50:00 +0200

python-dynasor (2.1-1) experimental; urgency=low

  * Initial packaging (Closes: #1095166). Uploading to experimental for
    now, so as not to disturb the Trixie freeze.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Apr 2025 17:33:54 +0200
