=== debian/control ===
Source: python-dynasor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ase,
 python3-mdanalysis,
 python3-numba,
 python3-numpy,
 python3-pandas,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://dynasor.materialsmodeling.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dynasor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dynasor

Package: python3-dynasor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Molecular dynamics trajectory analysis
 dynasor is a tool for calculating total and partial dynamic structure
 factors as well as related correlation functions from molecular
 dynamics (MD) simulations. Analysis of these functions enables one to
 access the dynamics of a system without resorting to perturbative
 approaches. By combining in particular the structure factor with the
 cross sections (or form factors) of, e.g., neutrons, X-rays or
 electrons, it is also possible to directly predict experimental
 spectra.
 .
 Specifically dynasor can be used to calculate the following quantities:
  * Partial and total dynamic structure factors, including the incoherent (or self) part
  * Partial and total static structure factors
  * Partial and total intermediate scattering functions
  * Longitudinal and transverse, partial and total, current correlations
  * Spectral energy densities
