=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-k 'not test_integration_static_structure_factor'

%:
	dh $@ --buildsystem=pybuild
