=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/materials-modeling/dynasor/-/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
